lintian reports 2 errors and 1 warning

package:
cups
severity:
high
created:
2018-04-11
last updated:
2019-03-13

Lintian reports 2 errors and 1 warning about this package. You should make the package lintian clean getting rid of them.